Bug 1597654 - "gluster vol heal <volname> info" is locked forever
Summary: "gluster vol heal <volname> info" is locked forever
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: replicate
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: RHGS 3.4.0
Assignee: Pranith Kumar K
QA Contact: Vijay Avuthu
URL:
Whiteboard:
: 1598189 (view as bug list)
Depends On: 1597648 1598189
Blocks: 1503137
TreeView+ depends on / blocked
 
Reported: 2018-07-03 11:14 UTC by Rahul Hinduja
Modified: 2018-09-04 06:50 UTC (History)
9 users (show)

Fixed In Version: glusterfs-3.12.2-14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1597648
Environment:
Last Closed: 2018-09-04 06:49:14 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:50:42 UTC

Comment 4 Atin Mukherjee 2018-07-05 09:15:48 UTC
*** Bug 1598189 has been marked as a duplicate of this bug. ***

Comment 10 Vijay Avuthu 2018-07-30 10:16:40 UTC
Update:
==========

Build Used: 3.12.2-14.el7rhgs.x86_64

> ran the test case and it was successful. Didn't see any hangs.

2018-07-27 09:36:04,792 INFO wrapper Testcase test_self_heal_while_running_dbench passed
2018-07-27 09:36:04,793 INFO wrapper Ending test: test_self_heal_while_running_dbench
2018-07-27 09:36:04,793 INFO wrapper Test execution time for test_self_heal_while_running_dbench: 3:30:33


Moving status to Verified.

Comment 11 errata-xmlrpc 2018-09-04 06:49:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.